﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33627.172
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Noroff.Samples.EfCore.RelationshipsAndLoading", "Noroff.Samples.EfCore.RelationshipsAndLoading\Noroff.Samples.EfCore.RelationshipsAndLoading.csproj", "{7CDC0D56-DC79-4689-A33B-61F2CCF0E5F9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Noroff.Samples.EfCore.Relationships.Tests", "Noroff.Samples.EfCore.Relationships.Tests\Noroff.Samples.EfCore.Relationships.Tests.csproj", "{4EE12EAC-133D-465A-B57A-F7DD2457CC64}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{AFFD2D7B-39C0-4F87-80F4-1938E5B08A6B}"
	ProjectSection(SolutionItems) = preProject
		README.md = README.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7CDC0D56-DC79-4689-A33B-61F2CCF0E5F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7CDC0D56-DC79-4689-A33B-61F2CCF0E5F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7CDC0D56-DC79-4689-A33B-61F2CCF0E5F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7CDC0D56-DC79-4689-A33B-61F2CCF0E5F9}.Release|Any CPU.Build.0 = Release|Any CPU
		{4EE12EAC-133D-465A-B57A-F7DD2457CC64}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4EE12EAC-133D-465A-B57A-F7DD2457CC64}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4EE12EAC-133D-465A-B57A-F7DD2457CC64}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4EE12EAC-133D-465A-B57A-F7DD2457CC64}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8AC4D59D-B5C2-4756-96F1-7E27A5614E59}
	EndGlobalSection
EndGlobal
